
#mobile-wifi-x{
    background-color: #000000;
    overflow: hidden;
}
#mobile-wifi-x a{
    color: initial;
    text-decoration: none;
}
#mobile-wifi-x img,
#mobile-wifi-x video,
#mobile-wifi-x svg,
#mobile-wifi-x picture{
    width: 100%;
    display: block;
}
#mobile-wifi-x sup{
  font-size: 0.6em;
}
#mobile-wifi-x [data-footnote]{
  font-size: 0.6em;
  cursor: pointer;
}
#mobile-wifi-x .blur-up {
  transition: filter .4s;
  filter: blur(20px);
}
#mobile-wifi-x .blur-up.lazyloaded {
  filter: blur(0);
}
#mobile-wifi-x .h2{
    font-size: 3.333333vw;
    font-weight: 500;
    line-height: 1.25;
    margin-bottom: 1.666667vw;
    color: #fff;
}
#mobile-wifi-x .nowrap{
  white-space: nowrap;
}
#mobile-wifi-x .aspect-ratio {
  position: relative;
  display: block;
}
#mobile-wifi-x .aspect-ratio::before {
  display: block;
  content: "";
}
#mobile-wifi-x .aspect-ratio img {
  position: absolute;
  top: 0;
  left: 0;
}
#mobile-wifi-x .h2.title{
    font-size: 5vw;
    font-weight: 700;
    line-height: 1.25;
    margin-bottom: 0;
    background-image: linear-gradient(to bottom, #ffffff 0%, #FAF5EE 35%, #D5AE83 100%);
    -webkit-background-clip: text;
    color: transparent;
}
#mobile-wifi-x p{
    font-size: 1.145833vw;
    line-height: 1.6;
    color: #B5B7B9;
    font-weight: 500;
}
#mobile-wifi-x b{
    font-weight: inherit;
}
#mobile-wifi-x .note{
    font-size: max(8px, .833333vw);
}
#mobile-wifi-x .space-200{
    width: 100%;
    height: 10.416667vw;
}
#mobile-wifi-x .show-pc{
    display: inline-block;
}
#mobile-wifi-x .show-mob{
    display: none;
}
#mobile-wifi-x .swiper-wrapper {
  transition-timing-function: cubic-bezier(0.46, 0.03, 0.52, 0.96);
}
#mobile-wifi-x .swiper-touch-move .swiper-wrapper, #mobile-wifi-x .swiper-touch-move [data-swiper-parallax-x], #mobile-wifi-x .swiper-touch-move [data-swiper-parallax-y], #mobile-wifi-x .swiper-touch-move [data-swiper-parallax-opacity] {
  transition-timing-function: ease;
}
#mobile-wifi-x .section-headers .section-header{
    position: relative;
}
#mobile-wifi-x .section-headers .section-header .pic-content{
  opacity: .73;
}
#mobile-wifi-x .section-headers .section-header .shadow{
  position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .3;
}
#mobile-wifi-x .section-headers .section-header .header-title{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-10%);
    opacity: 0;
    transition: opacity 1.2s ease, transform 1.2s ease;
}
#mobile-wifi-x .section-headers .section-header.animated .header-title{
    transform: translate(-50%,-50%);
    opacity: 1;
}
#mobile-wifi-x .section-headers .section-header .header-title .h2{
    transition: transform .5s ease;
}
#mobile-wifi-x .section-headers .section-header.active .header-title .h2:first-child{
    transform: translateX(-4.947917vw);
}
#mobile-wifi-x .section-headers .section-header.active .header-title .h2:last-child{
    transform: translateX(4.947917vw);
}
#mobile-wifi-x .rounded{
  border-radius: .833333vw;
  overflow: hidden;
}
#mobile-wifi-x .play-pause-button {
  position: absolute;
  z-index: 2;
  right: 1.666667vw;
  bottom: 1.666667vw;
  overflow: hidden;
  width: 2.083333vw;
  height: 2.083333vw;
  transform: translateZ(0);
  border-radius: 50%;
  cursor: pointer;
  backdrop-filter: blur(8px) brightness(1.1);
  -webkit-backdrop-filter: blur(8px) brightness(1.1);
  background-color: rgba(92, 90, 88, 0.6);
  transition: all .3s ease;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
#mobile-wifi-x .play-pause-button:hover {
  background-color: rgba(92, 90, 88, 0.5);
}

#mobile-wifi-x .play-pause-button .button-icon {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
#mobile-wifi-x.no-inline-video .play-pause-button{
  display: none;
}
@media (max-aspect-ratio: 11/10) {
  #mobile-wifi-x .rounded{
    border-radius: 2.222222vw;
  }
  #mobile-wifi-x .play-pause-button {
    right: 4.444444vw;
    bottom: 4.444444vw;
    width: 8.888889vw;
    height: 8.888889vw;
  }
  #mobile-wifi-x .play-pause-button:hover {
    background-color: rgba(92, 90, 88, 0.6);
  }
}

#mobile-wifi-x .video-container{
  position: relative;
}
#mobile-wifi-x .video-container.playing .icon-pause, 
#mobile-wifi-x .video-container.paused .icon-play, 
#mobile-wifi-x .video-container.ended .icon-replay,
#mobile-wifi-x .section-video.playing .icon-pause, 
#mobile-wifi-x .section-video.paused .icon-play, 
#mobile-wifi-x .section-video.ended .icon-replay {
  display: block;
}
#mobile-wifi-x .text-animate .text-move{
  opacity: 0;
  transform: translateY(40%);
  transition: transform .8s ease, opacity .8s ease;
}
#mobile-wifi-x .text-animate .text-move.animated{
  opacity: 1;
  transform: translateY(0);
}
#mobile-wifi-x .special-icon.two{
  display: flex;
  justify-content: center;
  text-align: left;
}
#mobile-wifi-x .special-icon span{
  font-size: 2.5vw;
  font-weight: 700;
  line-height: 1.25;
  margin: 0 auto .416667vw;
  background-image: linear-gradient(120deg, #F7F3E9 0%, #AF906E 100%);
  -webkit-background-clip: text;
  color: transparent;
  display: flex;
  width: max-content;
}
#mobile-wifi-x .special-icon span img{
  width: 1.25vw;
  margin: auto 0 .3125vw .416667vw;
}
#mobile-wifi-x .section-kv .kv-content{
    position: relative;
}
#mobile-wifi-x .section-kv .kv-content .copy{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 42.7%;
}
#mobile-wifi-x .section-kv .kv-content .copy img{
    width: 27.395833vw;
    margin: 0 auto;
}
#mobile-wifi-x .section-kv .kv-content .copy p{
  font-size: 2.291667vw;
  line-height: 1.25;
  color: #000;
  text-align: center;
  margin-top: 1.875vw;
  font-weight: 500;
}
#mobile-wifi-x .section-highlights{
    overflow: hidden;
    padding-top: 10.416667vw;
    background-image: linear-gradient(to bottom, #34322F 0%, #1A1A1B 20%, #000000 95%);
    position: relative;
}
#mobile-wifi-x .section-highlights .autoplay-trigger {
  position: absolute;
  top: 80%;
}
#mobile-wifi-x .section-highlights .rounded{
      transform: translateZ(1px);
    }
#mobile-wifi-x .section-highlights .swiper .swiper-slide{
    position: relative;
    overflow: hidden;
    border-radius: .833333vw;
    width: 67.5vw;
    height: 38.020833vw;
}
#mobile-wifi-x.no-inline-video .reason-mask{
  display: none;
}

#mobile-wifi-x .section-highlights .video-container{
  opacity: 0;
  transition: opacity 0.8s ease;
      -webkit-transition: opacity 0.8s ease;
      -moz-transition: opacity 0.8s ease;
      
}
#mobile-wifi-x .section-highlights .swiper-slide-active .video-container{
  opacity: 1;
transition: opacity 0s ease;
      -webkit-transition: opacity 0s ease;
      -moz-transition: opacity 0s ease;
}
#mobile-wifi-x.no-inline-video .section-highlights .video-container{
  opacity: 1;
}
#mobile-wifi-x .section-highlights .reason-mask{
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      opacity: 1;
      transition: opacity 0.8s ease;
      -webkit-transition: opacity 0.8s ease;
      -moz-transition: opacity 0.8s ease;
      will-change: opacity;
  }
  #mobile-wifi-x .section-highlights .swiper-slide-active .reason-mask{
    opacity: 0;
     transition: opacity 0s ease;
      -webkit-transition: opacity 0s ease;
      -moz-transition: opacity 0s ease;
  }
#mobile-wifi-x .section-highlights .swiper .swiper-slide-shadow-left,
#mobile-wifi-x .section-highlights .swiper .swiper-slide-shadow-right{
  transform: translateZ(1px);
  will-change: transform;
}
#mobile-wifi-x .section-highlights .swiper .caption{
    position: absolute;
    top: 2.5vw;
    left: 2.5vw;
}
#mobile-wifi-x .section-highlights .swiper .caption .h3{
    font-size: 1.145833vw;
    color: #F7D4A9;
    font-weight: 400;
    line-height: 1.5;
}
#mobile-wifi-x .section-highlights .swiper .caption p{
    font-size: 1.666667vw;
    font-weight: 700;
    color: #fff;
    margin-top: .520833vw;
    line-height: 1.5;
}
#mobile-wifi-x .section-highlights .swiper-wrapper {
  transition-timing-function: cubic-bezier(0.46, 0.03, 0.52, 0.96);
  cursor: auto !important;
}
#mobile-wifi-x .section-highlights .swiper-slide:not(.swiper-slide-active) {
  cursor: pointer;
}
#mobile-wifi-x .section-highlights .controls-container {
  display: flex;
  justify-content: center;
  padding: 2.083333vw 0 2.395833vw;
}
#mobile-wifi-x .section-highlights .controls-wrapper {
  display: flex;
  align-items: center;
  height: 3.333333vw;
  padding-right: 1.041667vw;
  padding-left: 1.041667vw;
  border-radius: 999px;
  background-color: #292827;
}

#mobile-wifi-x .section-highlights .arrownav-item {
  flex-shrink: 0;
  width: 2.083333vw;
  cursor: pointer;
  transition: opacity 0.3s;
  outline: 0;
}
#mobile-wifi-x .section-highlights .arrownav-item:hover {
  opacity: 0.6;
}
#mobile-wifi-x .section-highlights .arrownav-disabled {
  cursor: default;
  opacity: 0.3 !important;
}
#mobile-wifi-x .section-highlights .dotnav-list {
  display: flex;
  margin-right: .677083vw;
  margin-left: .677083vw;
  padding: 0;
}
#mobile-wifi-x .section-highlights .dotnav-item {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 0.520833vw;
  height: 0.520833vw;
  margin: 0 0.260417vw 0;
  cursor: pointer;
  transition: opacity 0.8s cubic-bezier(0.65, 0.05, 0.36, 1);
  opacity: 0.2;
  border-radius: 100%;
  outline: 0;
  background-color: rgba(255, 255, 255);
}
#mobile-wifi-x .section-highlights .dotnav-item::before {
  position: absolute;
  box-sizing: content-box;
  width: 100%;
  height: 100%;
  padding: 0.260417vw;
  content: "";
}
#mobile-wifi-x .section-highlights .dotnav-item.current {
  cursor: default;
  opacity: .8;
}
#mobile-wifi-x .section-highlights .autoplay-trigger {
  position: absolute;
  top: 80%;
}
#mobile-wifi-x .section-product{
  padding-top: 8.020833vw;
}
#mobile-wifi-x .section-product .product-content{
    position: relative;
   -webkit-mask-image: url('/content/dam/huawei-cbg-site/cn/mkt/pdp/routers/mobile-wifi-x/images/hero/pv-mask.svg');
   mask-image: url('/content/dam/huawei-cbg-site/cn/mkt/pdp/routers/mobile-wifi-x/images/hero/pv-mask.svg');
   -webkit-mask-repeat: no-repeat;
   mask-repeat: no-repeat;
   -webkit-mask-position: center;
   mask-position: center;
   -webkit-mask-size: 40%;
   mask-size: 40%;
   transition: mask-size 1s cubic-bezier(0.65, 0.05, 0.36, 1), -webkit-mask-size 1s cubic-bezier(0.65, 0.05, 0.36, 1);
}
#mobile-wifi-x .section-product.active .product-content{
    -webkit-mask-size: 400%;
    mask-size: 400%;
}
#mobile-wifi-x .section-product .product-content .video-pop-play{
    position: absolute;
    left: 50%;
    bottom: 3.333333vw;
    transform: translateX(-50%);
    backdrop-filter: blur(8px) brightness(1);
    -webkit-backdrop-filter: blur(8px) brightness(1);
    background-color: rgba(128, 128, 128, 0.6);
    border-radius: 4.58333vw;
    transition: all .3s;
}
#mobile-wifi-x .section-product .product-content .video-pop-play:hover{
    background-color: rgba(128, 128, 128, 0.5);
    backdrop-filter: blur(8px) brightness(.9);
    -webkit-backdrop-filter: blur(8px) brightness(.9);
}
#mobile-wifi-x .section-product .product-content .video-pop-play .play-button{
    cursor: pointer;
    display: flex;
    align-items: center;
    padding: .833333vw .833333vw .833333vw 1.666667vw;
}
#mobile-wifi-x .section-product .product-content .video-pop-play .play-button p{
    font-size: .9375vw;
    color: #FFFFFF;
}
#mobile-wifi-x .section-product .product-content .video-pop-play .play-button img{
    width: 1.666667vw;
    margin-left: .833333vw;
}
#mobile-wifi-x .section-performance .performance-content .pic-content,
#mobile-wifi-x .section-simple .simple-content .pic-content{
    transform: scale(0.8125);
    transform-origin: center bottom;
    transition: transform 1.2s;
}
#mobile-wifi-x .section-performance .performance-content.animated .pic-content,
#mobile-wifi-x .section-simple .simple-content.animated .pic-content{
    transform: scale(1);
}
#mobile-wifi-x .section-signal{
  position: relative;
}
#mobile-wifi-x .section-signal::before{
  content: '';
  position: absolute;
  top: -10.416667vw;
  left: 0;
  width: 100%;
  height: 250.364583vw;
  background-image: radial-gradient(100vw 140vw at -20% 50%, #34322F, #000000);
  opacity: .88;
}
#mobile-wifi-x .section-signal .signal-content{
  width: 67.5vw;
  margin: 0 auto;
}
#mobile-wifi-x .section-signal .signal-content .copy-content{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin: 0 4.166667vw 3.333333vw 4.583333vw;
}
#mobile-wifi-x .section-signal .signal-content .copy-content .copy{
  width: 31.770833vw;
}
#mobile-wifi-x .section-antenna .antenna-content{
  width: 67.5vw;
  margin: 0 auto;
  text-align: center;
}
#mobile-wifi-x .section-antenna .antenna-content .copy-content{
  margin-bottom: 3.333333vw;
}
#mobile-wifi-x .section-antenna .antenna-content .copy{
  width: 46.875vw;
  margin: 0 auto 2.5vw;
}
#mobile-wifi-x .section-speed .speed-content{
  width: 67.5vw;
  margin: 0 auto;
  text-align: center;
}
#mobile-wifi-x .section-speed .speed-content .copy-content{
  margin-bottom: 3.333333vw;
}
#mobile-wifi-x .section-speed .speed-content .copy{
  width: 47.916667vw;
  margin: 0 auto 2.5vw;
}
#mobile-wifi-x .section-intelligence .intelligence-content{
  width: 67.5vw;
  margin: 0 auto;
}
#mobile-wifi-x .section-intelligence .intelligence-content .copy-content{
  width: 44.270833vw;
  margin: 0 0 3.333333vw 4.583333vw;
}
#mobile-wifi-x .section-form{
  padding-top: 10.416667vw;
  position: relative;
}
#mobile-wifi-x .section-form::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 198.958333vw;
  background-image: radial-gradient(80vw 100vw at -20% 50%, #34322F, #000000);
  opacity: .88;
  transform: rotate(180deg);
}
#mobile-wifi-x .section-form .form-content{
  width: 67.5vw;
  margin: 0 auto;
}
#mobile-wifi-x .section-form .form-content .copy-content{
  width: 44.270833vw;
  margin: 0 0 3.333333vw 4.583333vw;
  opacity: 0;
  transform: translateY(40%);
  transition: transform .8s ease, opacity .8s ease;
}
#mobile-wifi-x .section-form.active .form-content .copy-content{
  opacity: 1;
  transform: translateY(0);
}
#mobile-wifi-x .section-form .form-content .pic-content{
  transform: scale(1.482);
  transform-origin: bottom center;
  transition: transform .8s ease;
}
#mobile-wifi-x .section-form.active .form-content .pic-content{
  transform: scale(1);
}
#mobile-wifi-x .section-radiator .radiator-content{
  width: 67.5vw;
  margin: 0 auto;
  text-align: center;
}
#mobile-wifi-x .section-radiator .radiator-content .copy-content{
  margin-bottom: 3.333333vw;
}
#mobile-wifi-x .section-radiator .radiator-content .copy{
  width: 43.75vw;
  margin: 0 auto 2.5vw;
}
#mobile-wifi-x .section-radiator .special-icon>div:last-child{
  margin-left: 6.25vw;
}
#mobile-wifi-x .section-battery .battery-content{
  width: 67.5vw;
  margin: 0 auto;
}
#mobile-wifi-x .section-battery .battery-content .copy-content{
  margin: 0 2.8125vw 3.333333vw 4.583333vw;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
#mobile-wifi-x .section-battery .battery-content .copy-content .copy{
  width: 31.458333vw;
}
#mobile-wifi-x .section-battery .special-icon>div:last-child{
  margin-left: 6.979167vw;
}
#mobile-wifi-x .section-network .network-content{
  position: relative;
}
#mobile-wifi-x .section-network .network-content .header-title{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: max-content;
  text-align: center;
}
#mobile-wifi-x .section-quickly{
  overflow: hidden;
  padding-top: 10.416667vw;
  background-image: linear-gradient(to bottom, #000000 0%, #34322F 39%, #000000 100%);
}
#mobile-wifi-x .section-quickly .content{
  width: 67.5vw;
  margin: 0 auto;
}
#mobile-wifi-x .section-quickly h2{
  text-align: center;
  margin-bottom: 4.166667vw;
}
#mobile-wifi-x .section-quickly .swiper{
  overflow: visible;
}
#mobile-wifi-x .section-quickly .swiper-slide{
  width: 33.125vw;
}
#mobile-wifi-x .section-quickly .swiper-slide:not(.swiper-slide-active) {
  cursor: pointer;
}
#mobile-wifi-x .section-quickly .swiper.isend .swiper-slide:nth-last-of-type(-n+2){
  cursor: default;
}
#mobile-wifi-x .section-quickly .swiper-slide .text-content{
  margin: 1.875vw .833333vw 0;
}
#mobile-wifi-x .section-quickly .swiper-slide .text-content .h3{
  color: #fff;
  font-size: 1.666667vw;
  margin-bottom: .833333vw;
  font-weight: 500;
  line-height: 1.25;
}
#mobile-wifi-x .section-quickly .swiper-slide .text-content p{
  font-size: 1.041667vw;
}
#mobile-wifi-x .section-quickly .play-pause-button{
  right: 1.25vw;
  bottom: 1.25vw;
}
#mobile-wifi-x .section-quickly .pagination-content{
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-top: 2.5vw;
}
#mobile-wifi-x .section-quickly .arrownav-list{
  display: flex;
}
#mobile-wifi-x .section-quickly .arrownav-list .arrownav-item{
  width: 2.5vw;
  transition: opacity .3s ease;
  position: relative;
  transform: translateZ(1px);
}
#mobile-wifi-x .section-quickly .arrownav-list .arrownav-item .light{
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity .3s ease;
}
#mobile-wifi-x .section-quickly .arrownav-list .arrownav-item:not(.arrownav-disabled):hover .light{
  opacity: 1;
}
#mobile-wifi-x .section-quickly .arrownav-list .arrownav-item svg{
  width: 100%;
  height: 100%;
}
#mobile-wifi-x .section-quickly .arrownav-list .arrownav-item:not(.arrownav-disabled){
  cursor: pointer;
}
#mobile-wifi-x .section-quickly .arrownav-list .arrownav-item.arrownav-disabled{
  opacity: .3;
}
#mobile-wifi-x .section-quickly .arrownav-list .arrownav-item.arrownav-next{
  margin-left: 1.25vw;
}
#mobile-wifi-x .section-quickly .arrownav-list .arrownav-item #quickly-4{
  transition: opacity .3s ease;
}
#mobile-wifi-x .section-quickly .arrownav-list .arrownav-item:not(.arrownav-disabled):hover #quickly-4{
  opacity: 1;
}
#mobile-wifi-x .section-quickly .special-icon.two{
  justify-content: flex-start;
  margin: 1.145833vw .833333vw 0;
}
#mobile-wifi-x .section-quickly .special-icon span{
  font-size: 1.666667vw;
  margin-bottom: .416667vw ;
}
#mobile-wifi-x .section-quickly .special-icon span img{
  width: 1.041667vw;
}
#mobile-wifi-x .section-quickly .special-icon>div:last-child{
  margin-left: 5vw;
}
#mobile-wifi-x .scene-content{
  width: 67.5vw;
  margin: 0 auto;
}
#mobile-wifi-x .scene-content .copy-content{
  text-align: center;
  margin-bottom: 3.333333vw;
}
#mobile-wifi-x .scene-content .swiper .swiper-slide{
  opacity: 0 !important;
}
#mobile-wifi-x .scene-content .swiper .swiper-slide-active{
  opacity: 1 !important;
}
#mobile-wifi-x .scene-content .tabnav-content {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-top: 2.291667vw;
}
#mobile-wifi-x .scene-content .tabnav-container {
  position: relative;
}
#mobile-wifi-x .scene-content .tabnav-list {
  position: relative;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
#mobile-wifi-x .scene-content .tabnav-item {
  font-size: 1.666667vw;
  font-weight: 500;
  cursor: pointer;
  transition: color 0.5s;
  white-space: nowrap;
  color: rgba(255, 255, 255, 0.4);
  outline: 0;
  padding: 0 0 1.25vw;
  line-height: 1.25;
}
#mobile-wifi-x .scene-content .tabnav-item + .tabnav-item {
  margin-left: 3.333333vw;
}
#mobile-wifi-x .scene-content .tabnav-item:hover {
  color: rgba(255, 255, 255, 0.6);
}
#mobile-wifi-x .scene-content .tabnav-item.current {
  color: #ffffff;
}
#mobile-wifi-x .scene-content .tabnav-indicator {
  position: relative;
  width: 100%;
  height: 2px;
}
#mobile-wifi-x .scene-content .tabnav-indicator::before {
  position: absolute;
  top: 0px;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  background-color: rgba(250, 232, 200, 0.3);
}
#mobile-wifi-x .scene-content .tabnav-indicator::after {
  display: block;
  width: var(--indicator-width, 0);
  height: 2px;
  content: "";
  transition: width 0.5s, transform 0.5s;
  transform: translateX(var(--indicator-offset, 0));
  background-color: rgba(250, 232, 200, 1);
  border-radius: 1px;
}
#mobile-wifi-x .section-mode{
  position: relative;
}
#mobile-wifi-x .section-mode::before{
  content: '';
  position: absolute;
  top: -10.416667vw;
  left: 0;
  width: 100%;
  height: 192.708333vw;
  background-image: radial-gradient(80vw 100vw at -20% 50%, #34322F, #000000);
  opacity: .88;
}
#mobile-wifi-x .section-mode .mode-content{
  width: 67.5vw;
  margin: 0 auto;
}
#mobile-wifi-x .section-mode .mode-content .copy-content{
  width: 42.395833vw;
  text-align: center;
  margin: 0 auto 3.333333vw; 
}
#mobile-wifi-x .section-mode .mode-content .pic-content{
  position: relative;
}
#mobile-wifi-x .section-mode .mode-content .special-icon{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 2;
  width: 100%;
  margin: 0;
}
#mobile-wifi-x .section-mode .mode-content .special-icon span{
  font-size: 3.333333vw;
}
#mobile-wifi-x .section-mode .mode-content .special-icon>div + div{
  margin-left: 10.416667vw;
}
#mobile-wifi-x .section-share .share-content{
  width: 67.5vw;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
#mobile-wifi-x .section-share .share-content .copy-content{
  width: 17.916667vw;
  margin-top: 8.020833vw;
}
#mobile-wifi-x .section-share .share-content .pic-content{
  width: 43.4375vw;
}
#mobile-wifi-x .section-service .service-content{
  width: 67.5vw;
  margin: 0 auto;
  position: relative;
}
#mobile-wifi-x .section-service .service-content .copy-content{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,40%);
  z-index: 2;
  text-align: center;
}
#mobile-wifi-x .section-service .service-content .copy-content.animated{
  transform: translate(-50%,-50%);
}
#mobile-wifi-x .section-conserve{
  width: 67.5vw;
  margin: 0 auto;
  position: relative;
}
#mobile-wifi-x .section-conserve .copy-content{
  text-align: center;
  margin-bottom: 3.333333vw;
}
#mobile-wifi-x .section-conserve .swiper-content{
  display: flex;
  padding: 4.583333vw 8.333333vw 0;
  background-image: linear-gradient(to bottom, #1D1D1D 0%, #0D0D0E 100%);
  justify-content: space-between;
}
#mobile-wifi-x .section-conserve .swiper-content .swiper{
  width: 18.4375vw;
  margin: 0;
}
#mobile-wifi-x .section-conserve .tabnav-content{
  align-items: flex-start;
  margin-top: 7.395833vw;
}
#mobile-wifi-x .section-conserve .tabnav-container{
  position: relative;
}
#mobile-wifi-x .section-conserve .tabnav-list{
  flex-direction: column;
  align-items: flex-start;
  width: 23.020833vw;
}
#mobile-wifi-x .section-conserve .tabnav-box{
  overflow: hidden;
  position: relative;
  padding-left: 1.25vw;
}
#mobile-wifi-x .section-conserve .tabnav-wrapper::after{
  content: '';
  width: 2px;
  height: var(--desc-box);
  background-color: rgba(250, 232, 200, 0.3);
  position: absolute;
  top: 0;
  left: 0;
  transition: background-color 0.8s cubic-bezier(0.65, 0.05, 0.36, 1), height 0.8s cubic-bezier(0.65, 0.05, 0.36, 1);
}
#mobile-wifi-x .section-conserve .tabnav-wrapper::before{
  content: '';
  width: 2px;
  height: var(--desc-box-height);
  background-color: #FAE8C8;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(var(--desc-top));
  transition: background-color 0.8s cubic-bezier(0.65, 0.05, 0.36, 1), transform 0.8s cubic-bezier(0.65, 0.05, 0.36, 1), height 0.8s cubic-bezier(0.65, 0.05, 0.36, 1);
}
#mobile-wifi-x .section-conserve .tabnav-box + .tabnav-box{
  margin-top: 2.083333vw;
}
#mobile-wifi-x .section-conserve .tabnav-list .tabnav-box .desc-box{
  height: 0;
  transition: height 0.8s cubic-bezier(0.65, 0.05, 0.36, 1), margin-top 0.8s cubic-bezier(0.65, 0.05, 0.36, 1);
  margin-top: 0;
}
#mobile-wifi-x .section-conserve .tabnav-list .tabnav-box.current .desc-box{
  height: var(--desc-height);
  margin-top: 1.25vw;
}
#mobile-wifi-x .section-conserve .tabnav-item{
  position: relative;
  z-index: 1;
  white-space: normal;
  padding-bottom: 0;
  font-weight: 500;
  font-size: 1.666667vw;
  color: rgba(255, 255, 255,.4);
  cursor: pointer;
  line-height: 1.25;
  transition: color .8s ease;
}
#mobile-wifi-x .section-conserve .tabnav-item:hover{
  color: rgba(255, 255, 255,.6);
}
#mobile-wifi-x .section-conserve .tabnav-item.current{
  color: rgba(250, 250, 250);
  cursor: auto;
}
#mobile-wifi-x .section-conserve .tabnav-item + .tabnav-item{
  margin-top: 1.875vw;
  margin-left: 0;
}
#mobile-wifi-x .section-conserve .tabnav-indicator{
  display: none;
}
#mobile-wifi-x .section-footnote{
  width: 67.5vw;
  margin: 0 auto;
  padding-bottom: 80px;
}
#mobile-wifi-x .section-footnote .footnote-list {
  font-size: 14px;
  padding-inline-start: 2em;
}
#mobile-wifi-x .section-footnote li {
  font-size: inherit;
  list-style-type: decimal;
  color: #ffffff;
  line-height: 1.6em;
  margin: .5em 0;
  font-weight: 500;
}
#mobile-wifi-x .section-footnote li.current {
  font-weight: 800;
}
#mobile-wifi-x .section-footnote li a{
    color: inherit;
    text-decoration: underline;
    word-break: break-all;
}
#mobile-wifi-x .section-footnote .price {
  list-style-type: "*";
}
#mobile-wifi-x .section-footnote .price1 {
  list-style-type: "**";
}
#mobile-wifi-x .section-pic-center {
  position: relative;
  z-index: 1;
  text-align: center;
}

#mobile-wifi-x .section-kv-pic {
  color: #000;
  font-size: 1.46vw;
  font-weight: 400;
  line-height: 1.25;
  margin-top: 3.958333vw;
}

#mobile-wifi-x .section-kv-pic span {
  font-size: 0.677083vw;
  font-weight: 500;
}

#mobile-wifi-x .section-slogan-botton {
  color: #fff;
  font-size: 13px;
  font-weight: 800;
  line-height: 24px;
  text-align: center;
  display: inline-block;
  padding: 6px 20px;
  border: 2px solid #000;
  background-color: #000;
  transition: 0.3s ease-out;
  margin-top: 24px;
  cursor: pointer;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
}

#mobile-wifi-x .section-slogan-botton:hover {
  opacity: 0.8;
}
@media (max-aspect-ratio: 11/10) {
    #mobile-wifi-x .show-pc{
        display: none;
    }
    #mobile-wifi-x .show-mob{
        display: inline-block;
    }
    #mobile-wifi-x .h2{
        font-size: 8.888889vw;
        margin-bottom: 4.444444vw;
    }
    #mobile-wifi-x .h2.title{
        font-size: 11.111111vw;
    }
    #mobile-wifi-x p{
        font-size: 4.444444vw;
    }
    #mobile-wifi-x .note{
        font-size: 3.333333vw;
    }
    #mobile-wifi-x .space-200{
        height: 27.777778vw;
    }
    #mobile-wifi-x .special-icon{
      margin-top: 8.333333vw;
    }
    #mobile-wifi-x .special-icon span{
      font-size: 6.666667vw;
      margin: 0 0 2.222222vw;
    }
    #mobile-wifi-x .special-icon p{
      font-size: 3.333333vw;
    }
    #mobile-wifi-x .tabnav-container{
        position: relative;
        display: flex;
        justify-content: center;
        line-height: 0;
        white-space: nowrap;
    }
    #mobile-wifi-x .tabnav-container.is-scroll {
      overflow-x: auto;
      overflow-y: hidden;
      justify-content: flex-start;
      -webkit-overflow-scrolling: touch;
    }
    #mobile-wifi-x .tabnav-container.is-scroll::-webkit-scrollbar {
      display: none;
    }
    #mobile-wifi-x .tabnav-content::before, #mobile-wifi-x .tabnav-content::after {
      position: absolute;
      z-index: 1;
      top: -1.388889vw;
      width: 8.333333vw;
      height: 13.888889vw;
      content: "";
      pointer-events: none;
    }
    #mobile-wifi-x .tabnav-content::before {
      left: 0;
      background-image: linear-gradient(90deg, #000 40%, transparent);
    }
    #mobile-wifi-x .tabnav-content::after{
      right: 0;
      background-image: linear-gradient(90deg, transparent, #000 60%);
    }
    #mobile-wifi-x .section-headers .section-header.active .header-title .h2:first-child{
        transform: translateX(-10.833333vw);
    }
    #mobile-wifi-x .section-headers .section-header.active .header-title .h2:last-child{
        transform: translateX(10.833333vw);
    }
    #mobile-wifi-x .special-icon span img{
      width: 3.333333vw;
      margin: auto 0 .833333vw 1.111111vw;
    }
    #mobile-wifi-x .section-kv .kv-content .copy{
      position: initial;
      background: #fff;
      padding: 16.666667vw 0;
      width: 100%;
      transform: none;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
    }
    #mobile-wifi-x .section-kv .kv-content .copy img{
      width: 58.333333vw;
    }
    #mobile-wifi-x .section-kv .kv-content .copy p{
      font-size: 5vw;
      margin-top: 4.444444vw;
    }
    #mobile-wifi-x .section-highlights{
      padding-top: 27.777778vw;
      background-image: linear-gradient(to bottom, #34322F 0%, #1A1A1B 45%, #000000 95%);
    }
    #mobile-wifi-x .section-highlights .swiper{
      width: 82.222222vw;
      overflow: visible;
    }
    #mobile-wifi-x .section-highlights .swiper .swiper-slide{
      width: 82.222222vw;
      border-radius: 2.222222vw;
      height: auto;
    }
    
    #mobile-wifi-x .section-highlights .swiper .caption{
      position: initial;
      text-align: center;
      margin-top: 6.111111vw;
    }
    #mobile-wifi-x .section-highlights .swiper .caption .h3{
      font-size: 4.444444vw;
    }
    #mobile-wifi-x .section-highlights .swiper .caption p{
      font-size: 6.666667vw;
      margin-top: 2.222222vw;
    }
    #mobile-wifi-x .section-highlights .controls-container {
      padding: 8.888889vw 0 0;
    }
    #mobile-wifi-x .section-highlights .controls-wrapper{
        height: 13.333333vw;
        padding-right: 4.444444vw;
        padding-left: 4.444444vw;
    }
    #mobile-wifi-x .section-highlights .arrownav-item{
        width: 8.333333vw;
    }
    #mobile-wifi-x .section-highlights .dotnav-list{
        margin-left: 3.055556vw;
        margin-right: 3.055556vw;
    }
    #mobile-wifi-x .section-highlights .dotnav-item{
        width: 2.222222vw;
        height: 2.222222vw;
        margin-right: 1.666667vw;
        margin-left: 1.666667vw;
    }
    #mobile-wifi-x .section-highlights .arrownav-item:hover{
        opacity: 1;
    }
    #mobile-wifi-x .section-product{
      padding-top: 27.777778vw;
    }
    #mobile-wifi-x .section-product .product-content{
      -webkit-mask-size: 80%;
      mask-size: 80%;
    }
    #mobile-wifi-x .section-product .product-content .video-pop-play{
      border-radius: 12.222222vw;
      bottom: 6.666667vw;
    }
    #mobile-wifi-x .section-product .product-content .video-pop-play:hover{
      background-color: rgba(128, 128, 128, 0.6);
      backdrop-filter: blur(8px) brightness(1);
      -webkit-backdrop-filter: blur(8px) brightness(1);
  }
    #mobile-wifi-x .section-product .product-content .video-pop-play .play-button{
      padding: 3.333333vw 3.333333vw 3.333333vw 6.666667vw;
    }
    #mobile-wifi-x .section-product .product-content .video-pop-play .play-button p{
      font-size: 3.888889vw;
    }
    #mobile-wifi-x .section-product .product-content .video-pop-play .play-button img{
      width: 6.666667vw;
      margin-left: 3.333333vw;
    }
    
    #mobile-wifi-x .section-signal::before{
      height: 668.055556vw;
      top: -27.777778vw;
      background-image: radial-gradient(150vw 240vw at -20% 50%, #34322F, #000000);
    }
    #mobile-wifi-x .section-signal .signal-content{
      width: 91.111111vw;
    }
    #mobile-wifi-x .section-signal .signal-content .copy-content{
      flex-direction: column;
      align-items: flex-start;
      width: 86.666667vw;
      margin: 0 0 11.111111vw 3.888889vw;
    }
    #mobile-wifi-x .section-signal .signal-content .copy-content .copy{
      width: auto;
    }
    #mobile-wifi-x .section-antenna .antenna-content{
      width: 91.111111vw;
      text-align: left;
    }
    #mobile-wifi-x .section-antenna .antenna-content .copy-content{
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      margin: 0 0 11.111111vw 3.888889vw;
    }
    #mobile-wifi-x .section-antenna .antenna-content .copy{
      width: 83.333333vw;
      margin: 0;
    }
    #mobile-wifi-x .section-speed .speed-content{
      width: 91.111111vw;
      text-align: left;
    }
    #mobile-wifi-x .section-speed .speed-content .copy-content{
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      margin: 0 0 11.111111vw 3.888889vw;
    }
    #mobile-wifi-x .section-speed .speed-content .copy{
      width: 84.722222vw;
      margin: 0;
    }
    #mobile-wifi-x .section-intelligence{
      position: relative;
      z-index: 2;
    }
    #mobile-wifi-x .section-intelligence .intelligence-content{
      width: 91.111111vw;
      text-align: left;
    }
    #mobile-wifi-x .section-intelligence .intelligence-content .copy-content{
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      margin: 0 0 11.111111vw 3.888889vw;
    }
    #mobile-wifi-x .section-intelligence .intelligence-content .copy{
      width: 83.333333vw;
      margin: 0;
    }
    #mobile-wifi-x .section-form::before{
      height: 573.611111vw;
      top: -33.333333vw;
      background-image: radial-gradient(150vw 240vw at -20% 50%, #34322F, #000000);
    }
    #mobile-wifi-x .section-form{
      padding-top: 27.777778vw;
    }
    #mobile-wifi-x .section-form .form-content{
      width: 91.111111vw;
      text-align: left;
    }
    #mobile-wifi-x .section-form .form-content .copy-content{
      width: auto;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      margin: 0 0 11.111111vw 3.888889vw;
    }
    #mobile-wifi-x .section-form .form-content .pic-content{
      transform: scale(1);
    }
    #mobile-wifi-x .section-radiator .radiator-content{
      width: 91.111111vw;
      text-align: left;
    }
    #mobile-wifi-x .section-radiator .radiator-content .copy-content{
      width: auto;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      margin: 0 0 11.111111vw 3.888889vw;
    }
    #mobile-wifi-x .section-radiator .radiator-content .copy{
      width: 83.333333vw;
      margin: 0;
    }
    #mobile-wifi-x .section-radiator .radiator-content .copy-content .special-icon{
      flex-direction: column;
      align-items: flex-start;
    }
    #mobile-wifi-x .section-radiator .special-icon>div:last-child{
      margin-top: 6.666667vw;
      margin-left: 0;
    }
    #mobile-wifi-x .section-battery .battery-content{
      width: 91.111111vw;
      text-align: left;
    }
    #mobile-wifi-x .section-battery .battery-content .copy-content{
      width: auto;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      margin: 0 0 11.111111vw 3.888889vw;
    }
    #mobile-wifi-x .section-battery .battery-content .copy-content .copy{
      width: 83.333333vw;
      margin: 0;
    }
    #mobile-wifi-x .section-battery .special-icon>div:last-child{
      margin-left: 20.833333vw;
    }
    #mobile-wifi-x .section-quickly{
      padding-top: 27.777778vw;
    }
    #mobile-wifi-x .section-quickly .content{
      width: 91.111111vw;
    }
    #mobile-wifi-x .section-quickly .swiper-slide{
      width: 86.666667vw;
    }
    #mobile-wifi-x .section-quickly .swiper-slide .text-content{
      margin: 6.111111vw 6.666667vw 0;
    }
    #mobile-wifi-x .section-quickly .swiper-slide .text-content .h3{
      font-size: 5.555556vw;
      margin-bottom: 2.777778vw;
    }
    #mobile-wifi-x .section-quickly .swiper-slide .text-content p{
      font-size: 3.888889vw;
    }
    #mobile-wifi-x .section-quickly .special-icon.two{
      margin: 5vw 6.666667vw 0;
    }
    #mobile-wifi-x .section-quickly .special-icon span{
      font-size: 4.444444vw;
      margin-bottom: 1.111111vw;
    }
    #mobile-wifi-x .section-quickly .special-icon span img{
      width: 2.777778vw;
    }
    #mobile-wifi-x .section-quickly .special-icon>div:last-child{
      margin-left: 12.5vw;
    }
    #mobile-wifi-x .section-quickly .pagination-content{
      margin: 11.111111vw 4.444444vw 0;
    }
    #mobile-wifi-x .section-quickly .arrownav-list .arrownav-item{
      width: 11.111111vw;
      transform: translateZ(1px);
    }
    #mobile-wifi-x .section-quickly .arrownav-list .arrownav-item:not(.arrownav-disabled):hover #quickly-4,
    #mobile-wifi-x .section-quickly .arrownav-list .arrownav-item:not(.arrownav-disabled):hover .light{
      opacity: 0;
    }
    #mobile-wifi-x .section-quickly .arrownav-list .arrownav-item.arrownav-next{
      margin-left: 5.555556vw;
    }
    #mobile-wifi-x .section-quickly .play-pause-button{
      right: 4.444444vw;
      bottom: 4.444444vw;
    }
    #mobile-wifi-x .scene-content{
      width: 100%;
    }
    #mobile-wifi-x .scene-content .copy-content{
      margin: 0 0 11.111111vw 8.333333vw;
      text-align: left;
    }
    #mobile-wifi-x .scene-content .copy-content .copy{
      width: 83.333333vw;
    }
    #mobile-wifi-x .scene-content .swiper{
      width: 91.111111vw;
      margin: 0 auto;
    }
    
    #mobile-wifi-x .scene-content .swiper .pic-content{
      transform: translateZ(1px);
      will-change: transform;
    }
    #mobile-wifi-x .scene-content .tabnav-item{
      font-size: 5.555556vw;
      padding-bottom: 3.888889vw;
    }
    #mobile-wifi-x .scene-content .tabnav-item + .tabnav-item{
      margin-left: 11.111111vw;
    }
    #mobile-wifi-x .scene-content .tabnav-content{
      display: block;
      margin-top: 8.333333vw;
      position: relative;
    }
    #mobile-wifi-x .tabnav-wrapper{
      padding-left: 8.333333vw;
      padding-right: 8.333333vw;
    }
    #mobile-wifi-x .scene-content .tabnav-item:hover{
      color: rgba(255, 255, 255, 0.4);
    }
    #mobile-wifi-x .scene-content .tabnav-item.current{
      color: #ffffff;
    }
    #mobile-wifi-x .section-mode::before{
      height: 551.388889vw;
      top: -27.777778vw;
      background-image: radial-gradient(150vw 200vw at -20% 50%, #34322F, #000000);
    }
    #mobile-wifi-x .section-mode .mode-content{
      width: 91.111111vw;
    }
    #mobile-wifi-x .section-mode .mode-content .copy-content{
      width: auto;
      margin: 0 0 11.111111vw 3.888889vw;
      text-align: left;
    }
    #mobile-wifi-x .section-mode .mode-content .special-icon span{
      font-size: 8.888889vw;
      margin: 0 0 3.333333vw;
    }
    #mobile-wifi-x .section-mode .mode-content .special-icon p{
      font-size: 3.055556vw;
    }
    #mobile-wifi-x .section-mode .mode-content .special-icon>div + div{
      margin-left: 8.888889vw;
    }
    #mobile-wifi-x .section-share .share-content{
      width: 91.111111vw;
      flex-direction: column;
    }
    #mobile-wifi-x .section-share .share-content .copy-content{
      width: 80.555556vw;
      margin: 0 0 11.111111vw 3.888889vw;
    }
    #mobile-wifi-x .section-share .share-content .pic-content{
      width: auto;
    }
    #mobile-wifi-x .section-conserve{
      width: 100%;
    }
    #mobile-wifi-x .section-conserve .copy-content{
      width: 83.333333vw;
      text-align: left;
      margin: 0 auto 8.888889vw;
    }
    #mobile-wifi-x .section-conserve .swiper-content{
      flex-direction: column;
      padding: 0;
      background-image: none;
      align-items: center;
    }
    #mobile-wifi-x .section-conserve .swiper-content .swiper{
      width: 91.111111vw;
      background-image: linear-gradient(to bottom, #1D1D1D 0%, #0D0D0E 100%);
      border-radius: 2.222222vw;
    }
    #mobile-wifi-x .section-conserve .tabnav-list .tabnav-box .desc-box{
      display: none;
    }
    #mobile-wifi-x .section-conserve .tabnav-content{
      position: relative;
      display: block;
      overflow: hidden;
      width: 100%;
      margin-top: 8.333333vw;
    }
    #mobile-wifi-x .section-conserve .tabnav-list{
      flex-direction: row;
      display: flex;
      width: 100%;
      align-items: flex-end;
      justify-content: center;
      position: relative;
    }
    #mobile-wifi-x .section-conserve .tabnav-item{
      font-size: 5.555556vw;
    }
    #mobile-wifi-x .section-conserve .tabnav-box{
      padding-left: 0;
      padding-bottom: 3.888889vw;
      outline: 0;
      display: block;
    }
    #mobile-wifi-x .section-conserve .tabnav-wrapper::before,
    #mobile-wifi-x .section-conserve .tabnav-wrapper::after{
      content: none;
    }
    #mobile-wifi-x .section-conserve .tabnav-box + .tabnav-box{
      margin-left: 11.111111vw;
      margin-top: 0;
    }
    #mobile-wifi-x .section-conserve .stack-list{
      display: flex;
      width: 84.444444vw;
      margin: 8.888889vw auto 0;
      text-align: center;
    }
    #mobile-wifi-x .section-conserve .tabnav-indicator {
      display: block;
      position: relative;
      width: 100%;
      height: 2px;
    }
    #mobile-wifi-x .section-conserve .tabnav-indicator::before {
      position: absolute;
      top: 0px;
      left: 0;
      display: block;
      width: 100%;
      height: 100%;
      content: "";
      background-color: rgba(250, 232, 200, 0.3);
    }
    #mobile-wifi-x .section-conserve .tabnav-indicator::after {
      display: block;
      width: var(--indicator-width, 0);
      height: 100%;
      content: "";
      transition: width 0.6s, transform 0.6s;
      transform: translateX(var(--indicator-offset, 0));
      background-color: rgba(250, 232, 200, 1);
      border-radius: 1px;
    }
    #mobile-wifi-x .section-conserve .tabnav-item:hover {
      color: rgba(255, 255, 255, .4);
    }
    #mobile-wifi-x .section-conserve .tabnav-item.current {
      color: rgba(250, 250, 250);
    }
    #mobile-wifi-x .stack-item{
      position: relative;
      width: 100%;
      transition: opacity 0.8s cubic-bezier(0.65, 0.05, 0.36, 1);
      opacity: 0;
    }
    #mobile-wifi-x .stack-item.current{
      z-index: 1;
      opacity: 1;
    }
    #mobile-wifi-x .stack-item + .stack-item{
      margin-left: -100%;
    }
    #mobile-wifi-x .section-service .service-content{
      width: 91.111111vw;
    }
    #mobile-wifi-x .section-service .service-content .copy-content{
      width: 80vw;
      text-align: center;
    }
    #mobile-wifi-x .section-service .service-content .copy-content p{
      width: 70.833333vw;
      margin: 0 auto;
    }
    #mobile-wifi-x .section-footnote{
        width: 91.111111vw;
    }
    #mobile-wifi-x .section-footnote .footnote-list {
        font-size: 3.333333vw;
    }
    #mobile-wifi-x .section-footnote li {
        line-height: 1.6;
    }
    #mobile-wifi-x .section-kv-pic {
      font-size: 5.56vw;
      margin-top: 10.555556vw;
  }
  #mobile-wifi-x .section-kv-pic span {
      font-size: 3.611111111vw;
  }
}